<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor.completion/1">
<module_version install_time="1165464564196" last="true" origin="installer" specification_version="1.6.22">
<file crc="2602940808" name="config/Modules/org-netbeans-modules-editor-completion.xml"/>
<file crc="1532766416" name="modules/locale/org-netbeans-modules-editor-completion_ja.jar"/>
<file crc="2025786727" name="modules/locale/org-netbeans-modules-editor-completion_pt_BR.jar"/>
<file crc="2623168544" name="modules/locale/org-netbeans-modules-editor-completion_zh_CN.jar"/>
<file crc="1139530112" name="modules/org-netbeans-modules-editor-completion.jar"/>
</module_version>
</module>
